/* alm_r320 */

    .alm_r320{
        width: 20.3cm;
        height: 8.28cm;
    }
	
	.alm_r320 p{
		margin:0;
		display:inline !important;
	}
	
    .alm_r320 .infos .icone_almofariz {
        width: 0.33cm;
        height: 0.37cm;
    }
	
	.alm_r320 .icon{
        height: 0.47cm;
        width: 0.47cm;
    }

    .alm_r320 .separador.icon{
       left: 0;
       top: 0;
       width: 0.90cm !important;
    }

    .alm_r320 .rotulo{
        background-image: url("img/alm_r320.png");
    }

    .alm_r320 .qrcode{
        left: 0.65cm;
        width: 2.42cm;
        top: 0.62cm;
        height: 2.42cm;
    }

    .alm_r320 .address .bottom{
        display: block;
        width: 100%;
        margin-top: 0;
    }

    .alm_r320 .address .separador{
        width: 0.31cm;
        margin: 0.15cm auto;
    }

    .alm_r320 .persona{		
        width: 6.18cm;
        height: 4cm;			
        left: 7.54cm;
        top: 4.28cm;
        font-size: 6.5pt;
        margin: 0;
		padding-right:0.2cm;
		padding-left:0.3cm;
		padding-top:0.3cm;
		display:block;
		/* background-color:rgba(0,0,0,0.2); */
    }

		.alm_r320 .persona .wrap{
			position: relative;
			transform-origin:top left;
		}
		
		.alm_r320 .persona .bottom{
			position: absolute;
			top:2.57cm;
		}

			.alm_r320 .persona .bottom .separador{
				width: 8.4pt;
				margin-bottom:2pt;				
				background-color: #000000;
				position:initial;
				display:block;
			}
			
			.alm_r320 .persona .bottom .qtdy{
				width: 85%;
				position:initial;
				display:block;
				margin-top: 0;
			}
				
				.alm_r320 .persona .bottom .qtdy p{
					font-size: 10.7pt;
					line-height: 10pt;
					font-weight: normal;
					margin:0;
					display: inline;
				}
				
		.alm_r320 .persona .name{
			width: 100%;
			text-align: left;
			position: initial;
			display:inline-block;
		}
		
			.alm_r320 .persona .name p{
				font-size: 14pt;
				line-height:11pt;
			}

		.alm_r320 .persona .desc{
			position: relative;
			margin-top:1pt;
			width: 100%;
			display: block;
		}
		
			.alm_r320 .persona .desc p{
				font-weight: normal;				
				font-size: 7pt;
				line-height: 6.8pt;
				display: inline;
			}

		
		.alm_r320 .persona .sub{
			font-size: 7pt;
			font-weight: 900;
			top: 0.6cm;
			position: absolute;
			left: 0.27cm;
			line-height: 0.19cm;
		}

			.alm_r320 .persona .sub span{
				color:white;
			}
    
	.alm_r320 .infos{
        width: 5.05cm;
        height: 7.3cm;		
        top: 0.55cm;
        left: 14.8cm;
        font-size: 7.2pt !important;
        line-height: 7pt !important;
		transform-origin: top left;
		/* background-color:rgba(0,0,0,0.2); */
    }
	
		.alm_r320 .infos .top{
			margin: 0 !important;
		}
		
			.alm_r320 .top .separador.icon img{
				width: 0.3cm !important;
				height: 0.35cm !important;
			}


			.alm_r320 .infos > .top, 
			.alm_r320 .infos > .bottom{
				position: relative;
				margin: 0.15cm 0 0 0;
			}

			.alm_r320 .infos .top .name{
				margin-top: 0.15cm;
				text-transform: uppercase;
			}
			
			.alm_r320 .infos .top .componentes{
				margin-top: 0.15cm;
			}
			
			.alm_r320 .infos .top .posologia{
				margin: 0.15cm 0 0 0;
			}

			.alm_r320 .infos .top .separador::after{
				border-top:#000 solid .7px;
				display: block;
				width:12px;
				height: 0.01cm;
			}

			.alm_r320 .infos .top .regreq span{
			}

			
		.alm_r320 .infos .bottom{
			
		}
		
		
			.alm_r320 .bottom .separador.icon img{
				width: 0.35cm !important;
				height: 0.35cm !important;
			}

			.alm_r320 .infos .bottom .name{
				font-weight: bold;
				margin-top: 0.15cm;
			}

			.alm_r320 .infos .bottom .manval{
				margin: 0 0 0 0;
			}

			.alm_r320 .infos .bottom .manval .man{

			}
			
			.alm_r320 .infos .bottom .manval .val{
				left: 48pt;
				position: absolute;
			}

			.alm_r320 .infos .bottom .regreq{
				margin-top: 0cm;
			}

			.alm_r320 .infos .bottom .regreq .req{

			}
			
			.alm_r320 .infos .bottom .regreq .req{
				left: 56pt;
				position: absolute;
			}

			.alm_r320 .infos .bottom .farmresp{
				margin: 0.15cm 0 0 0;
			}

			.alm_r320 .infos .bottom .address{
				text-align: left;
			}

			.alm_r320 .infos .bottom .separador::after{
				border-top:#000 solid .7px;
				display: block;
				width:12px;
				height: 0.01cm;
			}

			.alm_r320 .infos .bottom .separador{
				margin: 0.21cm 0;
			}


/* alm_r320 fim */


   
